<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:background="@color/white"
              android:gravity="center"
              android:orientation="vertical">

    <LinearLayout
        android:id="@+id/a1"
        android:layout_width="100dip"
        android:layout_height="35dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent">

            <TextView
                android:id="@+id/goucai_title_fen"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="倍数"
                android:textColor="#fff"
                android:textSize="18dp"/>
        </RelativeLayout>
    </LinearLayout>

    <EditText
        android:id="@+id/goucai_goumai_beiid"
        android:layout_width="100dip"
        android:layout_height="wrap_content"
        android:maxLength="2"
        android:numeric="integer"/>

    <Button
        android:id="@+id/goucai_goumai_beiokid"
        android:layout_width="100dip"
        android:layout_height="wrap_content"
        android:text="确定"/>
</LinearLayout>